MySQL Forums
Forum List  »  MySQL Workbench

Re: Connecting Workbench 8 to MySQL 4
Posted by: Mike Lischke
Date: January 18, 2019 02:01AM

MySQL 4 is long EOL'ed and is no longer supported by any MySQL tool/connector. You should upgrade to the latest MySQL server to get all new features + the latest bug + security fixes.

The supported platforms of MySQL Workbench are listed here: https://www.mysql.com/support/supportedplatforms/workbench.html. MySQL Workbench 8 still supports some older server versions (5.6 and 5.7).

Mike Lischke, MySQL Developer Tools
Oracle Corporation

MySQL Workbench on Github: https://github.com/mysql/mysql-workbench
On Twitter: https://twitter.com/MySQLWorkbench
On Slack: mysqlcommunity.slack.com (#workbench)
Report bugs to http://bugs.mysql.com
MySQL documentation can be found here: http://dev.mysql.com/doc/refman/5.7/en/

Options: ReplyQuote


Subject
Views
Written By
Posted
92
January 17, 2019 01:28PM
Re: Connecting Workbench 8 to MySQL 4
37
January 18, 2019 02:01AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.